body
{
	background-color: #241d18; //#090909
	/*background-image: url(images/bg1.jpg);*/
		background-image: -moz-radial-gradient(#8e8876, #241d18);
  		background-image: -webkit-gradient(radial, center center, 0, center center, 220, from(#8e8876), to(#241d18)); /* old */
  		background-image: -webkit-radial-gradient(50% 100%, #8e8876, #241d18); /* new syntax */
  		background-image: radial-gradient(#8e8876, #241d18);
	background-size: 100% auto;
	font-family: Georgia;
	color: #E3E3E6;
	background-attachment:fixed;

}

.titletext
{
	text-align:center;
	font-size: 36px;
	font-weight:bold;	
	margin-top: 30px;
	margin-bottom: 24px;
}

td
{

	padding: 5px;	
}
table
{
	border:0;
	border-collapse:inherit;
	vertical-align:center;
	alignment-baseline:middle;
}

#box1
{
	width: 346px;
	float:left;	
}

#box2
{
	width: 290px;
	float:left;	
}

.boldtext
{
	font-weight:bold;	
}

#textbox
{
	width: 640px;
	margin-left: auto;
	margin-right: auto;	
}

a:link {
    color: #FFF;
	font-weight:bold;
	text-decoration: underline;
}

a:visited {
    color: #FFF;
	font-weight:bold;
	text-decoration: underline;
}

a:hover {
    color: #FFF;
	font-weight:bold;
	text-decoration: none;
}

a:active {
    color: #FFF;
	font-weight:bold;
	text-decoration: underline;
}